---
term: orecu
slug: orecu
alt forms: []
search terms:
  glb:
  - orecu
  eng:
  - sound
  epo:
  - aŭdiĝado
  - aŭdiĝi
  spa:
  - sonar
ipa: oˈɾet͡ʃu
ipa link: http://ipa-reader.xyz/?text=oˈɾet͡ʃu&voice=Ewa
status: false
category: derived
word class: b.lin
trans html:
  eng: sound (<em>have a particular sound</em>)
  epo: aŭdiĝado; aŭdiĝi
  spa: sonar (<em>dar un sonido descrito como</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - sound (<em>have a particular sound</em>)
  epo:
  - - aŭdiĝado
  - - aŭdiĝi
  spa:
  - - sonar (<em>dar un sonido descrito como</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ore
  - +
  - -cu
  derived trans:
  - slug: ore
    text: ore
    word class: b.oj
    trans:
      eng: ear; hear, listen
      epo: orelo; aŭdi, aŭskulti
      spa: o&iacute;do, oreja; o&iacute;r
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
